Subject: drilling 1" holes.

From: Bruce Cana Fox <[email-masked]>
Date: Fri, 06 Dec 1996 07:25:15 -0800

> >> >In article <[email-masked]>,
> >> >Jim Waggener <[email-masked]> wrote:
> >> >>question: is there a bit I can buy for my drill press that will
> >> cut a
> >> >>1" hole in thin 24-28 gauge brass sheet?  I can't seem to locate
> >> >>anything that does a clean, smooth job.
> >>I have used a Silver and Deming drill ground to a sheet
metal cutting profile for many years.  I had loaned it
out to a neighbor (machinist type) who bought a whole set
of S/D drills and ground them all down to the same profile.
The end looks like:

                           ^
           ~              / \              ~
           |\____________/   \____________/|
           |                               |

and is ground out with a narrow dressed grinding wheel
by eye.  To do 1" you do wind up removing quite a bit
of material, but have created a lifetime tool.

Regards,
  Fox sends.